Source: libtest-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libhtml-selector-xpath-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-xpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-xpath-perl.git
Homepage: https://metacpan.org/release/Test-XPath
Rules-Requires-Root: no

Package: libtest-xpath-perl
Architecture: all
Depends:
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libhtml-selector-xpath-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
Description: test XML and HTML content and structure with XPath expressions
 Test::XPath lets you use the power of XPath expressions
 to validate the structure of your XML and HTML documents.
 .
 XPath (XML Path Language) is a query language
 for selecting nodes from an XML document.
